
@media screen, projection
{
	#nav_main_container {
	  position: relative;
	  top: 183px;
	}
	
  #nav_main { 
    text-align:right; 
  }
  
  #nav_main_container #nav_main {
    position:absolute;
    right:0;  
  }	
  
  #nav_main ul {
    list-style: none;
    margin: 0;
    padding: 0;    
  }
  
  #nav_main ul li {
    float: left;
    margin: 0 0 0 3.571em;
    padding: 0;
  }
  
  #nav_main ul li a,
  #nav_main ul li a:visited  {
    text-transform: uppercase;
    font-family: "Times New Roman", Times, FreeSerif, serif;
    color: #c0c0c0;
    font-size: 1.428em; /*20px*/
    letter-spacing: 0.0714em;    
    padding-bottom: 12px;
    border: 0px;
    outline: 0 none; 
  }
  
  #nav_main ul li a:focus, 
  #nav_main ul li a:hover,
  #nav_main ul li.cM_CUR a,
  #nav_main ul li.cM_ACT a,
  #nav_main ul li a:active  {
    color: #fff;
    text-decoration: none;
    background: url(../../images/bg/nav_main_arrow.png) no-repeat;
    background-position: center;    
    border: 0px;
    outline: 0 none; 
  }

  #nav_main ul li.last {
    margin-right: 45px;
  } 
}